EVEWindow[telecom]:ClickButtonClose no effect
Priority: Normal
Target version:

vbulletin_issue_id:

Description
Missions give "Information" windows with just a [Close] button.

echo ${EVEWindow][active]} gives "telecom” (no quotes ofc).

Tried EVEWindow][telecom]:ClickButtonClose and EVEWindow[byName,"telecom"]:ClickButtonClose with no effect, also tried

:ClickButtonCancel same.

History

#1 - 2014-09-22 06:31 AM - pz

Also tried EVE:CloseAllMessageBoxes with no effect.

#2 - 2014-09-22 06:34 AM - Stealthy

| can confirm all of the above. This is a very, very old issue.

#3 - 2014-09-22 10:41 PM - Amadeus
- Status changed from New to Feedback Required

- Assignee set to Amadeus

OK, since this is difficult to recreate for someone that doesn't run a lot of missions, | have added two DIFFERENT things and | want you to test both
(even if one works, please test the other method as soon as you get the window again):

Once you let me know which (or both) that works, I'll make sure they both work properly. There is a method that I'd prefer to use; however, | wasn't
sure if it would work. So, once | get some feedback on which (or both) of these that works, I'll fix both methods.

(NOTE: These windows are handled completely different than any other type of windows. It's really silly design.)

#4 - 2014-09-23 12:05 AM - pz
Confirmed both work in .0005

#5 - 2014-09-23 12:34 AM - Amadeus
- Status changed from Feedback Required to Closed
